PDF with XFA on Linux?

New Here ,
May 02, 2020

Copy link to clipboard

Copied

I am trying to open a PDF under Linux (specifically Linux Mint), but I get an error message because the PDF includes XFA forms content.  I've tried multiple readers, including Acrobat Reader v9.15, the last supported Linux version I could find). 

How can I view this file?  I've exhausted everything I can think of. 

TOPICS
View PDF

Views

537

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
May 02, 2020

Copy link to clipboard

Copied

Use Acrobat Reader DC on Windows or Mac.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
May 02, 2020

Copy link to clipboard

Copied

That is Indeed the last Reader for Linux but certainly not a supported product. Acrobat 9, 10 and 11 are all out of support. Like iOS and Android users, you have no software for this job. 

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more